administer eu cookie compliance popup:
  title: 'Administer EU Cookie Compliance banner'
administer eu cookie compliance categories:
  title: 'Administer EU Cookie Compliance categories'
display eu cookie compliance popup:
  title: 'Display EU Cookie Compliance banner'
